﻿@charset "utf-8";
article ol li,article ul li{color:#111}
.wmkc-template-46 .wmkc-flex-row-reverse{align-items:center}
.wmkc-template-45 .wmkc-flex{align-items:center}
.home-application .applist .item .title,.home-static .list li .inner{text-transform:capitalize}
@media (min-width:769px){.home-static .list li{width:20%}}
@media(max-width:768px){article table td,article table th{word-break:inherit}}
.home-news .news-img>a{position: relative;padding-bottom: 80%;display: block;}
.home-news .news-img>a img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
